package cn.pluss.platform.leshua;

/**
 * @author yuchen
 * 
 * @Description 
 * 店铺地址信息
 */
public class AddressInfo {
	
	private String provinceCode;
	
	private String cityCode;
	
	private String areaCode;
		
//	/**
//	 * 
//	 * 省
//	 */
//	private String province;
//	
//	/**
//	 * 
//	 * 市
//	 */
//	private String city;
//	
//	/**
//	 * 
//	 * 区县
//	 */
//	private String area;
	
	/**
	 * 有
	 * 商户详细地址 长度5-40
	 */
	private String address;

//	public String getProvince() {
//		return province;
//	}
//
//	public void setProvince(String province) {
//		this.province = province;
//	}
//
//	public String getCity() {
//		return city;
//	}
//
//	public void setCity(String city) {
//		this.city = city;
//	}
//
//	public String getArea() {
//		return area;
//	}
//
//	public void setArea(String area) {
//		this.area = area;
//	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getProvinceCode() {
		return provinceCode;
	}

	public void setProvinceCode(String provinceCode) {
		this.provinceCode = provinceCode;
	}

	public String getCityCode() {
		return cityCode;
	}

	public void setCityCode(String cityCode) {
		this.cityCode = cityCode;
	}

	public String getAreaCode() {
		return areaCode;
	}

	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}
	
	
	
	
}

